# Generated by Django 2.1.1 on 2018-11-27 09:49

import UserInfo.models
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('UserInfo', '0004_auto_20181127_0737'),
    ]

    operations = [
        migrations.AddField(
            model_name='dealerprofile',
            name='is_deleted',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
        migrations.AddField(
            model_name='ordernotes',
            name='is_active',
            field=models.BooleanField(blank=True, default=True, null=True),
        ),
        migrations.AddField(
            model_name='ordernotes',
            name='is_deleted',
            field=models.BooleanField(blank=True, default=False, null=True),
        ),
        migrations.AddField(
            model_name='userdocuments',
            name='document_file',
            field=models.FileField(null=True, upload_to=UserInfo.models.upload_to),
        ),
    ]
